175 0
beautiful maiden
?2
-2
2

175 1
dark warrior
2
-2
2

175 2
terrible child
1
-2
2

175 3
horned man
1
-2
2

175 4
clawed monstrosity
1
-2
2

175 5
green humanoid
1
-2
2

175 6
four-armed giant
1
-2
2

175 7
dark woman
2
-2
2

175 8
blonde woman
2
-2
2

175 9
cloven-footed man
1
-2
2

175 10
dark woman
2
-2
2

175 11
dark-clad woman
2
-2
2

175 12
green serpent
1
-2
2

175 13
crimson giant
1
-2
2

175 14
elegant gentleman
1
-2
2

175 15
wizened crone
2
-2
2

176 0
dark-cloaked man
1
22
3

176 1
dark-cloaked man
-1
22
3

176 2
bare-breasted dancer
2
22
3

176 3
bare-breasted dancer
2
22
3

176 4
dancer
2
22
3

176 5
dark-cloaked man
1
22
3

176 6
woman in black and red
2
22
3

177 0
cowled old man
1
11
10

177 1
old man with a hat
1
11
10

177 2
bald man
1
11
10

177 3
blonde woman
2
11
10

178 0
cowled woman
2
24
14

178 1
red-cowled man
1
24
14

178 1
red-cloaked man
1
24
14

178 2
red-cloaked man
1
24
14

178 3
red-cloaked man
1
24
14

178 4
man with glowing eyes
1
24
14

178 5
red-cowled dancer
2
24
14

178 6
red-cowled dancer
2
24
14

179 0
naked dark-haired woman
2
25
22

179 1
naked woman
2
25
22

179 2
mysterious woman
2
25
22

179 3
black-cowled dancer
2
25
22

179 4
red-haired woman
2
25
22

180 0
dark-haired woman in red
2
16
15

180 1	
noblewoman wearing blue
2
16
15

180 2
well-dressed man
1
16
15

180 3
portly man in violet
1
16
15

181 0
blue-cloaked man
1
14
17

181 1
young woman in blue
2
14
17

181 2
blue-cloaked old man
1
14
17

181 3
blue-cloaked boy
1
14
17

181 4
beautiful blonde
2
14
17

181 5
dancer wearing blue
2
14
17

181 6
blue-cloaked dancer
2
14
17

181 7
blue-cloaked dancer
2
14
17

182 0
white-haired old man
1
13
11

182 1
fat bald man
1
15
8

182 2
blond-bearded man
1
15
8

182 3
bearded man
1
15
8

182 4
well-dressed boy
1
16
19

182 5
fair-haired boy
1
16
19

182 6
young girl
2
16
19

182 7
jester
2
15
5

182 8
jester
1
15
5

182 9
white-bearded man
1
-1
4

182 10
white-haired man
1
-1
4

182 11
woman in gray
2
16
15

182 12
woman in blue
2
16
15

182 13
woman in violet
2
16
15

182 14
regal fairie
1
28
6

182 15
regal fairie
2
28
6

182 16
comely maiden
2
-1
4

182 17
milk maid
2
-1
4

182 18
man wearing brown
1
-1
4

182 19
guard
1
16
9

182 20
man in a brown hat
1
-1
4

182 21
woman dressed in gold
2
16
15

182 22
guard
1
16
9

182 23
woman in blue
2
16
15

182 24
noble-looking man
1
16
9

182 25
blond aristocrat
1
-1
15

182 26
fair-bearded man
1
16
15

182 27
blond-bearded man
1
-1
11

182 28
brown-haired young man
1
15
11

182 29
man in a gray tunic
1
3
11

182 30
man in a green coat
1
5
11

182 31
flamboyant young man
1
16
15

182 32
old beggar
1
-3
1

182 33
cloaked old man
1
14
17

182 34
man in a blue coat
1
-1
15

182 35
bearded old man
1
15
5

182 36
scruffy-looking sailor
1
27
16

182 37
young lady in green
2
9
11

182 38
woman in green
2
16
15

182 39
elegantly dressed lady
2
16
15

182 40
blue-cloaked woman
2
-1
11

182 41
woman in red
2
16
15

182 42
pathetic old cripple
1
26
18

182 43
pitiful bald man
1
26
18

182 44
pitiful bald man
1
26
18

182 45
good-looking whore
?2
-3
7

182 46
prostitute
?2
-3
7

182 47
blonde whore
?2
-3
7

182 48
bearded king
1
16
15

182 49
king wearing a turban
1
16
15

182 50
white-haired queen
2
16
15

182 51
brunette queen
2
16
15

182 52
scruffy sailor
1
27
16

182 53
snake charmer
1
15
5

182 54
flute player
1
15
13

182 55
queen
2
16
15

182 56
little girl
2
-1
19

182 57
street sweeper
1
-1
4

182 58
young girl
2
-1
19

182 59
young boy
1
-1
19

182 60
laundress
2
-1
4

182 61
wise-looking man
1
11
10

182 62
remarkable woman
?2
11
10

182 63
page boy
1
16
19

182 64
noble knight
1
16
9

182 65
bearded nobleman
1
16
15

182 66
page boy
1
16
19

182 67
little girl
2
-1
19

182 68
little boy
1
16
19

182 69
blond-bearded man
1
-1
11

182 70
white-bearded man
1
-1
15

182 71
old crone
2
-3
1

182 72
handsome young man
1
-1
15

182 73
adventurous woman
2
27
16

182 74
adventuresome woman
2
-1
9

182 75
gray-cloaked man
1
-1
10

182 76
handsome young man
1
-1
9

182 77
pretty young lady
2
16
15

182 78
juggler
1
15
5

182 79
king
1
16
15

182 80
queen
2
16
15

182 81
flutist
2
15
13

182 82
lutist
1
15
13

182 83
drummer
1
15
13

182 84
young bellringer
2
15
13

182 85
blacksmith
1
2
4

182 86
blond whore
2
-3
7

182 87
man with glowing eyes
1
11
10

182 88
hooded man
1
-1
23

182 89
hooded woman
2
-1
23

182 90
magic crafter
1
11
10

182 91
nearly naked man
1
-3
7

182 92
nearly naked man
1
-3
7

199 0
Light
1
-2
127

199 1
Light
1
-2
127

199 2
Daedra
1
-2
127

199 3
Summoning
1
-2
127

199 4
Rest
1
-2
127

199 5
Court
1
-2
127

199 6
Pit
1
-2
127

199 7
Effect
1
-2
127

199 8
Entrance
1
-2
127

199 9
Path
1
-2
127

199 10
Start
1
-2
127

199 11
Quest
1
-2
127

199 12
Create
1
-2
127

199 13
Prison
1
-2
127

199 14
Prison exit
1
-2
127

199 15
Random monster
1
-2
127

199 16
Monster
1
-2
127

199 16
Teleport
1
-2
127

199 16
Quest item
1
-2
127

